package com.zjsgfa.project.zt.mapper;

import com.zjsgfa.framework.aspectj.lang.annotation.DataSource;
import com.zjsgfa.framework.aspectj.lang.enums.DataSourceType;
import com.zjsgfa.project.zt.domain.Jswa;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
@DataSource(value = DataSourceType.SLAVE)
public interface JswaMapper {


    List<Jswa> getList(Jswa jswa);

    Jswa selectMd(Jswa jswapa);


    Jswa selectZwsj(Jswa jswap);


}
